How to install ruby-httparty on Debian 9 (Stretch)